Announcement Announcement Module
Collapse
No announcement yet.
Spring Batch and its dependency on XStram Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Spring Batch and its dependency on XStram

    I am migrating our system towards Java7. Doing so, I have to upgrade XStream 1.3.1 towards 1.4.4. Unfortunately, Spring Batch excludes XStream 1.4 in its osgi manifest.

    Is there any reason for doing so? Is this exclusion still valid? Are there any plans migrating spring batch towards xstream 1.4?

    Any suggestions / hints are welcome.

    Thank you.
Working...
X